Subject: Fw: Snopes sight below]
From: "daig95" <[email-masked]>
To: "Marcelle Ferrier" <[email-masked]>
Date: Wed, 4 Jun 2008 16:23:40 -0500

Pictures Of Our Beautiful Sonoran Desert in AZ.

HERE IS A REAL EYE OPENER FOR YOU. Another Monster Layup/Rest Area Discovered by MCDC AZ SEARCH & RESCUE  

We breathed a sigh of relief the day the Senate defeated the Amnesty Bill, 

but the USA is still being invaded! 

We discovered one of the biggest layups we have ever found. 

This layup is on an 'illegal super - highway' from Mexico to the USA 

(used by human smugglers -- .5 of a mile long just south of Tucson. 

 

We estimate there are over 3000 discarded back packs in this layup area. Countless water containers, food wrappers, clothing, and soiled baby diapers. And as you can see in this picture, fresh footprints leading right into it. We weren't too far behind them. 

As I kept walking down the wash, I was sure it was going to end just ahead, but I kept walking and walking, and around every corner was more and more trash!    

And of course the trail leading out of the layup area heading NORTH to Tucson , then on to your town tomorrow. 

They've already come through here. 
Is this America the Beautiful ? 

Or another landfill?  

The trash left behind by the illegals is another of the Environmental Disasters to hit the USA . Had this been done in one of our great Northwest Forests or Seashore National Parks areas there would be an uprising of the American people........but this is remote Arizona-Mexican border. You won't see these pictures on CNN, ABC, NBC or the Arizona Repugnant.  Nor will they mention the disease that comes from the human waste left in the desert. They do talk about light bulbs a lot though... 

This information needs to be seen by the rest of the country. 

http://www.snopes.com/photos/politics/restarea.asp